
// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 300 to 800



*{margin: 0; padding: 0; box-sizing: border-box;}
html{margin: 0;padding: 0;width: 100%;height: 100%;overflow-y: scroll;overflow-x: hidden;}
body{ font-family: "Open Sans", sans-serif; font-size: 16px; line-height:26px; font-weight: normal; color: #505050; line-height: 1.5;}
a {text-decoration: none;}
h1,h2,h3,h4,h5,h6 { font-family: "Exo", sans-serif; font-weight:600; color: #102039; margin-bottom: 15px; letter-spacing: 0px;}
ul{ margin: 0; padding: 0;}
.sec-pad{ padding-top: 60px; padding-bottom: 50px; position: relative;}
.sheading{ margin-bottom: 50px;}
.sheading .stitle { font-weight: 900; font-size: 40px; color: #000; margin-bottom: 20px; position: relative;}
.sheading .stitle:after {position: absolute;content: "";background: url('../images/heading-after.png') no-repeat;height: 4px;width: 83px;bottom: 5px;margin-left: 10px;}
.sheading .sdec { margin-left: auto; margin-right: auto; max-width: 100%; width: 100%;}
.sheading-white .stitle { font-weight: 600; font-size: 35px; color: #000; margin-bottom: 20px; position: relative;}
.sheading-white .stitle span{ margin-left: 50px;}
.sheading-white .stitle:before {position: absolute;content: "";background: url('../images/hbefore.webp') no-repeat;height: 50px;width: 45px;bottom: 0px;margin-left: 0px; background-size: 100%;}
.sheading-white .stitle:after {position: absolute;content: "";background: url('../images/hafter.webp') no-repeat;height: 45px;width: 45px;bottom: 0px;margin-left: 10px; background-size: 100%;}
.sheading-white .sdec { margin-left: auto; margin-right: auto; max-width: 553px; width: 100%; color: #fff;}
.btn-primary { padding: 12px 25px; background: #FF5E14; text-transform: capitalize; color: #fff; display: inline-block; border-radius: 0px; border: none !important; font-weight: 600; text-transform: uppercase;}
.btn-primary:hover{ background-color: #001f37;}
.coverbg {background-repeat: no-repeat !important; background-size: cover !important; position: relative; background-position: center !important;}
.readmore-btn { padding: 12px 25px; background: #ededed; text-transform: capitalize; color: #000; display: inline-block; border-radius: 25px; border: none; font-weight: 600; text-transform: uppercase;}
.readmore-btn:hover{ background-color: #FF512F;}
.btn-submit{ background-color: #006030; border:none !important; padding:8px 35px 6px 35px; border-radius: 5px; border: none; color: #fff; text-transform: uppercase; height: 45px !important;}
.btn-submit:hover{ background-color: #fff; color: #000;}
.btn-more{ color: #84b941;}
.btn-more:hover{ color: #033f64;}
.bg-light{ background-color: #F4F4F4 !important;}
.dnone{ display: none;}
.logo-dextop{ display: inline-block;}
.logo-mobile{ display: none;}


/* =========== Header Start =========== */

.fixed-header { position: fixed !important;
top: 0;left: 0;right: 0;width: 100%;background: rgba(0,125,32,0.75);z-index: 99999;padding-left: 0;padding-right: 0;transition: 0.9s;-webkit-transition: 0.9s;-moz-transition: 0.9s;-webkit-animation: 600ms ease-in-out 0s normal none 1 running fadeInDown; animation: 600ms ease-in-out 0s normal none 1 running fadeInDown;}
.header { position: relative;z-index: 9;}
.top-header{ padding: 12px 0;background: #002A15;}
.top-header .top-box{ display: inline-block; color: #fff;}
.top-header .top-box ul li{padding:0 0 0 15px; font-weight: 400; display: inline-block;}
.top-header .top-box ul li a{ color: #fff; }
.top-header .top-box ul li span{ margin-right: 5px;}
.top-header .top-box ul li span i{ color: #00B055;}
.main-header{background: #fafafa;position: relative;}
.header .logo { }
.header .logo img{ height: 100px;}
.navbar-expand-lg .navbar-collapse {justify-content: flex-end;}
.main-header .navbar{padding: 0px 0;align-items: center;justify-content: space-between;}
.main-header .navbar-expand-lg .navbar-nav .nav-item{}
.main-header .navbar-expand-lg .navbar-nav .nav-item .nav-link{font-size: 15px; color: #000; font-weight: 600;padding: 25px 15px;}
.main-header .navbar-expand-lg .navbar-nav .nav-item.active .nav-link,
.main-header .navbar-expand-lg .navbar-nav .nav-item:hover .nav-link{ color: #fff !important;}
.main-header .dropdown-menu{border-radius: 0;border: none;background: #321D07; padding: 0; margin-top: 0px; border-top: 4px solid #669828;}
.main-header .dropdown-menu li{ border-bottom: 1px dashed #ccc; padding:0;}
.main-header .dropdown-menu a{ color: #fff !important; padding: 12px 10px;}
.main-header .dropdown-menu li a:hover{background: #F6C441; color: #000 !important;}
.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {display: block;}
.dropdown-item{font-size: 14px;}
.dropend .dropdown-menu{position: absolute;right: -100%;top: 0;}
.sticky { position: fixed !important;top: 0 !important;left: 0;width: 100%;z-index: 100;transition: all 0.9s;background-color: var(--white); box-shadow: 0px 0px 62px 0px rgb(0 22 89 / 17%);}
.free-quote-btn{ background: #321D07; color: #F6C441; border-radius: 30px; padding: 10px 20px; margin-left: 20px;font-weight: 700;}
.free-quote-btn a{ color: #F6C441;}


/* =========== Banner Start =========== */
.banner-panel{ position: relative;}
.banner-panel img{ width: 100%;}
.banner-panel .banner-panel-text{ position: absolute; top: 60px; width: 100%;}
.banner-left h2{ color: #fff; font-size:40px; font-weight: 600;}
.banner-left p{ padding-right: 50px;}
.banner-right{ background-color: hsl(0deg 0% 0% / 60%); padding: 20px; margin-left: 50px;}
.banner-right h4{ color: #fff;}
.banner-right .form-group .form-control{ margin-bottom: 12px; padding: 10px; background: #000000a6; border: 1px solid #666; box-shadow: none; color: #fff;}
.banner-right .form-group select{ width: 100%; margin-bottom: 12px; padding: 10px 5px; background: #000000a6; border: 1px solid #666; box-shadow: none; border-radius: 4px; color: #fff;}
.banner-right .form-group textarea{ height: 100px;}
.mobile-banner{ display: none;}
.banner-left p{ color: #fff;}

input[type="text"]::placeholder { color: #fff;} 
input[type="text"]:-ms-input-placeholder { color: #fff; } 
input[type="text"]::-ms-input-placeholder { color: #fff; } 

input[type="email"]::placeholder { color: #fff;} 
input[type="email"]:-ms-input-placeholder { color: #fff; } 
input[type="email"]::-ms-input-placeholder { color: #fff; }

input[type="email"]::placeholder { color: #fff;} 
input[type="email"]:-ms-input-placeholder { color: #fff; } 
input[type="email"]::-ms-input-placeholder { color: #fff; }

textarea[name="your-message"]::placeholder { color: #fff;} 
textarea[name="your-message"]:-ms-input-placeholder { color: #fff; } 
textarea[name="your-message"]::-ms-input-placeholder { color: #fff; }


/* =========== Banner After Start =========== */
.banner-after{ background-color: #007F40; border-bottom: 12px solid #006030;}
.banner-after-one{ text-align: center; padding: 0 25px 25px 25px; margin-top: -55px; position: relative;}
.banner-after-one .banner-after-one-pic{ margin: 0 auto; width: 118px; height:118px; border:1px solid #fff; border-radius: 50%; line-height: 113px;}
.banner-after-one .banner-after-one-pic img{ width: 100px; height:100px; border: 2px solid #fff; border-radius: 50%; background-color: #d6e6f1;}
.banner-after-one h5{ color: #fff; text-transform: uppercase; margin: 15px 0;}
.banner-after-one p{ color: #fff;}
.banner-after-one:hover .banner-after-one-pic{ border: 1px solid #B2E701;}
.banner-after-one:hover .banner-after-one-pic img{ border: 2px solid #B2E701;}
.banner-after-one:hover h5{ color: #B2E701;}


/* =========== About Us Start =========== */
.about-panel-left{ position: relative;}
.about-panel-left .heading-text h6{ color: #00773C; font-size: 22px; margin-bottom: 5px; position: relative;}
.about-panel-left .heading-text h6:after {position: absolute;content: "";background: url('../images/line.png') no-repeat;height: 2px;width: 70px;bottom: 5px;margin-left: 10px; background-size: 100% 100%;}
.welcome-text{ position: relative;}
.welcome-text:after {position: absolute;content: "";background: url('../images/welcome.png') no-repeat; height: 65px; width: 5px; bottom: 5px;margin-left: 0; background-size: 100% 100%;}
.welcome-text h2{ color: #153677; font-size: 35px; line-height:40px; font-weight:700; margin-bottom: 10px; padding-left: 20px;}
.welcome-text h5{ font-size: 20px; color: #153677; padding-left: 20px;}
.about-panel-right img{ width: 100%;}
.btn-read-more{ background-color: #006030; color: #fff; border-radius: 5px; padding: 15px 30px; text-transform: uppercase; font-weight: 600; display: inline-block;}
.btn-read-more:hover{ background-color: #000;}


/* =========== Services Start =========== */
.services-panel .heading-text h6{ color: #00773C; font-size: 22px; margin-bottom: 5px; position: relative;}
.services-panel .heading-text h6:after {position: absolute;content: "";background: url('../images/line.png') no-repeat;height: 2px;width: 70px;bottom: 5px;margin-left: 10px; background-size: 100% 100%;}
.services-panel  .heading-text h2{ color: #000000; font-size: 35px; line-height:40px; font-weight:600; margin-bottom: 10px;}
.services-panel .service-box{ margin-bottom: 25px;}
.service-box .service-box-bg{ width: 100%;}
.service-box .service-box-bg img{ width: 100%;}
.service-name{ position: relative; background-color: #fff;}
.service-name .sr-heading{ display: flex; background-color: #f1f1f1;}
.service-name .sr-heading .sr-img{ background-color: #006030; padding: 10px; height: 75px;} 
.service-name .sr-heading .sr-img img{ width: 50px;}
.service-name .sr-heading h5{ color: #001D0F; text-align: left; padding:12px 15px; margin: 0; cursor: pointer;}
.service-name .sr-heading h5 a{ color: #001D0F;}
.services-panel .service-box .morebtn{ background-color: #E1E1E1; position: absolute; right: 0; bottom: 142px; height: auto; display: none;}
.services-panel .service-box .morebtn:hover{ background-color: #000}
.services-panel .service-box .morebtn:hover a img{ filter: brightness(10);}
.service-name:hover .morebtn{ background-color: #000}
.service-name:hover .morebtn a img{ filter: brightness(10);}


/* =========== Areas We Serve Start =========== */
.areas-panel .heading-text h2{ color: #00773C; font-size: 35px; line-height:40px; font-weight:700; margin-bottom: 20px; position: relative;}
.areas-panel .heading-text h2:after {position: absolute; content: ""; background: url('../images/line.png') no-repeat; height: 2px; width: 70px; bottom: 5px; margin-left: 10px; background-size: 100% 100%;}
.areas-panel .sdec{ color: #434343;}
.areas-panel .lower-mainland{ width:50%; background-color: #006030; color: #fff; font-size:20px; font-weight: bold; text-align: center; position: relative;     padding: 10px 0; margin-bottom: 90px;}
.areas-panel .lower-mainland img{ position: absolute; bottom: -40px; right: -40px;}
.areas-panel .item{ background-color: #EFEFEF; border-radius: 5px; position: relative; padding: 12px 15px;}
.areas-panel .item span{ color: #002312; font-size: 20px; font-weight: bold;}
.areas-panel .item i{ color: #fff; background-color: #006030; padding: 16px 14px; border-radius: 0 0 50% 50%; font-size: 20px; position: absolute; right: 12px; top: -5px;}
.areas-panel-bg img{ width: 80%;}



/* =========== Faq Start =========== */
.faq-panel{ background:url('../images/faq-bg.webp') no-repeat; background-size: 100% 100%;}
.faq-panel .heading-text h6{ font-size: 22px; color: #00572C; margin-bottom: 5px; position: relative;}
.faq-panel .heading-text h6:after {position: absolute; content: ""; background: url('../images/line.png') no-repeat; height: 2px; width: 70px; bottom: 5px; margin-left: 10px; background-size: 100% 100%;}
.faq-panel .heading-text h2{ color: #001E0F; font-size: 35px; line-height:40px; font-weight:600; margin-bottom: 10px;}
.faq-panel .accordion .accordion-item{ border-radius:10px; margin-bottom: 10px;}
.faq-panel .card .card-header{ color: #003D1F; font-weight:600; border-radius:5px; position: relative; padding: 10px 10px 5px 10px;}
.faq-panel .card .card-header h5{ font-size: 16px; line-height:20px; font-family: "Open Sans", sans-serif; text-transform: inherit;}
.faq-panel .card .card-header h5 a{ color: #616161; font-size: 16.5px; line-height:20px; font-weight: 600; width: 100%; display: block;}
.faq-panel #accordion .card{ background-color: #fff; border: 1px solid #ccc; margin-bottom: 10px;}
[data-toggle="collapse"]:after {display: inline-block;display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;transform: rotate(0deg); content: "\f176"; transition: all linear 0.25s;float: right; border-radius: 50%; width: 25px; height: 25px; color: #00572C; line-height: 25px;text-align: center;}   
[data-toggle="collapse"].collapsed:after {content: "\f175";}
.faq-panel .card .card-header h5 a[aria-expanded="true"]{ color: #003D1F;}
.faq-panel .card .card-header h5 a span{ width: 90%; display: inline-block;} 



/* =========== partner Start =========== */
.partner-panel .heading-text h2{ color: #00773C; font-size: 35px; line-height:40px; font-weight:700; margin-bottom: 20px; position: relative;}
.partner-panel .heading-text h2:after {position: absolute; content: ""; background: url('../images/line.png') no-repeat; height: 2px; width: 70px; bottom: 5px; margin-left: 10px; background-size: 100% 100%;}
.partner{ width: 20%;}
.partner img{ width: 100%;}



/* =========== Call and Testimonials =========== */
.testimonial-panel{overflow: hidden;z-index: 1;position: relative;background: url('../images/testimonials-bg.webp') repeat-y;}
.testimonial-panel .testimonial-panel-left h2{ font-size: 35px; color: #fff; margin-bottom: 5px; position: relative;}
.testimonial-panel .testimonial-panel-left h2:after {position: absolute; content: ""; background: url('../images/line-white.png') no-repeat; height: 2px; width: 70px; bottom: 5px; margin-left: 10px; background-size: 100% 100%;}
.testimonial-panel .testimonial-panel-left h4{ padding-top: 30px; color: #fff; font-family: "Open Sans", sans-serif; font-weight: normal;}
.testimonial-panel .testimonial-panel-left p{ color: #fff;}
.testimonial-panel .testimonial-panel-left ul li{ color: #fff; list-style: none; border-top: 1px solid #009048; padding: 15px 0; display: flex;}
.testimonial-panel .testimonial-panel-left ul li:last-child{border-bottom: 1px solid #009048;}
.testimonial-panel .testimonial-panel-left ul li span{ color: #fff;width: 30%;}
.testimonial-panel .testimonial-panel-left ul li a{ font-weight: 600; color: #fff; font-size: 20px;}
.testimonials-right{ padding-left:20px;}
.testimonials-right h6{ font-weight: 600; font-size: 20px; color: #000; margin-bottom: 10px; position: relative;}
.testimonials-right h6:after {position: absolute; content: ""; background: url('../images/line.png') no-repeat; height: 2px; width: 70px; bottom: 5px;margin-left: 10px;}
.testimonials-right h2 { font-size: 35px; color: #000; margin-bottom: 20px; position: relative;}


/* =========== Footer Start =========== */
.footer{ background-color: #002A15; position: relative; z-index: 9; overflow: hidden;}
.footer-col-1{ padding-top: 60px;}
.fwidget .ftime{ margin:20px 0 15px 0;}
.fwidget .finfo .flogo{ display: block; margin-bottom: 10px; width: 100%;}
.fwidget .finfo .flogo img{ width: 100%;}
.fwidget .finfo p{ color: #fff;}
.fwidget .ftitle{ color: #abbfcf; padding-bottom: 20px; font-size: 24px; font-weight: 500;}
.footer-col-1{ padding-top: 50px; height: 100%; background: url('../images/footer-saparator.png') no-repeat; background-position: 95%;     height: 100%;}
.footer-col-1 ul li{ list-style: none; color:#abbfcf; padding-bottom: 5px;}
.footer-col-1 ul li a{ color: #abbfcf; position: relative;}
.footer-col-1 ul li a .fa{ padding-right: 10px;}
.footer-col-1 ul li a:hover{ color: #93C94F;}
.footer-col-2{ padding-top: 50px; background: url('../images/footer-saparator.png') no-repeat; background-position: 95%; height: 100%;}
.footer-col-3{ padding-top: 50px;}
.footer-col-3 ul li{ list-style: none; color:#fff; padding-bottom: 10px;}
.footer-col-3 ul li a{ color: #fff; position: relative;}
.footer-col-3 ul li a:hover{ color: #93C94F;}
.footer-contact .info-contact{ margin-bottom: 20px; padding-left: 40px; display: flex; flex-direction: column; position: relative;}
.footer-contact .info-contact a{ color: #8fa7ba;}
.footer-contact .info-contact h6{ color: #ebebeb; font-size: 18px; margin-bottom: 8px;}
.footer-contact .info-contact i {position: absolute; top: 0%; left: 0%; color: #8fa7ba; font-size: 20px;}
.footer-contact .info-contact p{ padding: 0; margin:0;}
.footer-social{ padding-left: 40px;}
.footer-social p{ color: #abbfcf; font-weight: 600; margin-bottom: 5px;}
.footer-social ul{ display: inline;}
.footer-social ul li{ list-style: none; display: inline; background: url('../images/social-sepa.png') no-repeat; background-position: right;padding: 0 8px 0 5px; height: 100%;}
.footer-social ul li a{color: #abbfcf;}
.footer-social ul li:last-child{ background: none;}
.footer-bottom { background-color: #002211;}
.footer-bottom .copywrite-panel{ padding: 20px 0px 5px 0px; display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; }
.footer-bottom .copywrite-panel p{ color: #aec6d8;}
.footer-bottom .copywrite-panel p a{ color: #ccc;}
.footer .fshape-one { position: absolute; bottom: 10%; right: 0%; z-index: -1; animation: pluse 8s ease-in-out infinite;}
.footer .fshape-two { position: absolute; top: 0%; right: 0%; z-index: -1; animation: bounce 6s ease-in-out infinite;}
.scrollup {position: fixed; right: 4%; bottom: 3%; background: #B2E701; color: #000; font-size: 20px; opacity: 1; border-radius: 5px; width: 40px; height: 40px; line-height: 40px; text-align: center; cursor: pointer; z-index: 9999;}


/* =========== About Us Start =========== */
.breadcrumb-wrapper { overflow: hidden;position: relative;padding: 40px 0;}
.bg-cover { background-repeat: no-repeat; background-size: cover !important; position: relative; background-position: center !important;}
.breadcrumb-content .title{ color: #fff; font-weight:700; font-size:40px;}
.breadcrumb-wrapper .breadcrumb-content ul{ background-color: #FF512F; border-radius: 5px; display: inline-block;}
.breadcrumb-wrapper .breadcrumb-content ul li{ line-height: 28px; font-size: 18px; padding: 8px 20px; list-style: none; display: inline-block; color: #fff;}
.breadcrumb-wrapper .breadcrumb-content ul li a{ color: #fff; position: relative;}
.breadcrumb-wrapper .breadcrumb-content ul>li a::after { width: 1px; height: 100%; clear: both; content: "/"; position: absolute; color: #fff; top: 0%; right: -20px;}

.contact-block { background: #f1f3f8; padding: 20px 15px; border: 1px solid #FF512F; min-height: 145px; border-radius: 5px;}
.mrl-30 { margin-left: 30px;}
.contact-icon i { width: 64px; height: 64px; background: #FF512F; text-align: center; line-height: 74px; display: inline-block; border-radius: 6px; color: #fff; font-size: 30px;}
.contact-details h5{ font-weight:700;}
.banner-mobile{ display: none;}
.about-panel-right h6{ color: #FF512F;}
.about-panel-right ul li{ margin-left: 20px;}
.about-panel-right ul li::marker{ color: #FF512F;}
.vision-panel .avision-panel-right img{ width: 100%;}
.vision-panel-left .freecon-box-pic{ width: 70px; height: 70px; line-height:48px; padding: 10px; border-radius: 50%; background-color: #166397; text-align: center; margin-bottom: 10px;}
.vision-panel-left .freecon-box-pic:hover{ background-color: #FF512F;}
.contact-us-right h6{ font-family: "Open Sans", sans-serif; text-transform: uppercase; color: #FF512F;}
.contact-us-left h6{ font-family: "Open Sans", sans-serif; text-transform: uppercase; color: #FF512F;}
.contact-us-left .info-contact {margin-bottom: 15px; padding-left: 65px; display: flex; flex-direction: column; position: relative;}
.contact-us-left .info-contact i { background-color: #FF512F;position: absolute;top: 0%;left: 0%;color: hsl(0deg 0% 100%);font-size: 20px; padding: 12px 15px;line-height: 20px;}
.vision-panel-left ul li{ margin-left: 20px; font-size: 14px; margin-bottom: 10px;}
.vision-panel-left ul li::marker{ color: #FF512F;}




/** main-header **/

.main-header{
  position:relative;
  left:0px;
  top:0px;
  z-index:999;
  width:100%;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}

.sticky-header{
  position:fixed;
  opacity:0;
  visibility:hidden;
  background: #fafafa;
  left:0px;
  top:0px;
  border-bottom: 1px solid #e0e0e0;
  width:100%;
  z-index:0;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}

.fixed-header .sticky-header{
  z-index:999;
  opacity:1;
  visibility:visible;
  -ms-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -op-animation-name: fadeInDown;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -ms-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -op-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -ms-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -op-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -op-animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.fixed-header .sticky-header figure{ margin: 0; padding: 0px 0; position: absolute; top: 0px;}
.fixed-header .sticky-header figure img{ height: 185px;}

/** header-bottom **/

.header-bottom{
  position: relative;
  background: transparent;
  left: 0px;
  bottom: 0px;
  width: 100%;
}

.header-bottom .nav-outer{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  padding: 26px 0px 0px 0px;
}

.header-bottom .logo-outer{
  position: relative;
  float: left;
  padding: 28px 0px 18px 0px;
}
.header-bottom .logo-outer figure{ margin: 0; position: absolute; top: -50px;}
.header-bottom .logo-outer figure img{ height: 185px;}
.header-bottom .menu-area{ position: relative; float: right; padding: 0;}
.header-bottom .outer-box{position: relative;padding: 29px 5px 0px 2px; float: left;}
.header-bottom .outer-box .search-outer{ position: relative; display: inline-block;}


/** main-menu **/

.main-menu{
  position: relative;
  display: block;
  float: left;
}

.main-menu .navbar-collapse{
  padding:0px;  
}

.main-menu .navigation > li{
  position:relative;
  float:left;
  margin: 0px 10px;
}

.main-header .menu-column{
  padding: 0px;
}

.main-menu .navigation > li > a{
  position:relative;
  display:block;
  font-size:14px;
  font-family: 'Poppins', sans-serif;
  color:#ffffff;
  line-height:22px;
  font-weight:500;
  opacity:1;
  text-transform:uppercase;
  padding: 31px 0px 29px 0px;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}

.main-menu .navigation > li > ul{
  position:absolute;
  left:0px;
  top: 100%;
  width:250px;
  z-index:100;
  display:none;
  background:#ffffff;
  border-top: 3px solid #DBB081;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
}

.main-menu .navigation > li > ul > li{
  position:relative;
  width:100%;
  padding: 7px 15px;
  border-bottom: 1px solid #e5e5e5;
  transition: all 500ms ease;
}

.main-menu .navigation > li > ul > li:last-child{
  border-bottom:none; 
}

.main-menu .navigation > li > ul > li > a{
  position:relative;
  display:block;
  font-family: 'Poppins', sans-serif;
  padding:6px 0px;
  line-height:24px;
  font-size:13px;
  color:#222222;
  font-weight: 400;
  text-align:left;
  text-transform:uppercase;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
  font-weight: bold;
}

.main-menu .navigation > li > ul > li:hover{
  background: #DBB081;
  border-bottom: 1px solid #DBB081;
}

.main-menu .navigation > li > ul > li:hover a{
  color: #000;
}

.main-menu .navigation > li > ul > li:last-child:hover{
  border-bottom: none;
}

.main-menu .navigation > li.dropdown:hover > ul{
  visibility:visible;
  opacity:1;
}

.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{
  position:absolute;
  right: 0px;
  top: 0px;
  font-size:18px;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  color:#ffffff;
  width: 50px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  cursor:pointer;
  z-index:5;
  display: none;
}

.navbar-header {
  display: none;
}

/** sub-menu **/

.main-menu .navigation > li > ul > li > ul{
  position:absolute;
  left:100%;
  top:0%;
  width:230px;
  z-index:100;
  display:none;
  padding: 0px 0px;
  background-color: #ffffff;
  border-top: 3px solid #DBB081;
  -webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
  -ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
  -o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
  -moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
  box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

.main-menu .navigation li > ul > li.dropdown:hover > ul {
  visibility: visible;
  opacity: 1;
  top: 0;
  margin: 0px;
}

.main-menu .navigation > li > ul > li > ul > li{
  position:relative;
  width:100%;
  margin:0px;
  border-bottom: 1px solid #e5e5e5;
}

.main-menu .navigation > li > ul > li > ul > li:last-child{
  border-bottom:none; 
}

.main-menu .navigation > li > ul > li > ul > li > a{
  position:relative;
  display:block;
  padding:10px 18px;
  line-height:24px;
  font-weight:400;
  font-family: 'Poppins', sans-serif;
  font-size:13px;
  text-transform:uppercase;
  color: #222222 !important;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
  font-weight: bold;
}

.main-menu .navigation > li > ul > li > ul > li:hover > a{
  color: #000 !important;
  background:#DBB081;
}

.main-menu .navigation > li > ul > li.dropdown > a:after {
  position: absolute;
  content: "\f105";
  font-size: 16px;
  color: #222;
  top: 6px;
  right: -12px;
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
  cursor: pointer;
  transition: all 500ms ease;
}

.main-menu .navigation > li > ul > li.dropdown:hover > a:after{ color: #ffffff;}

/** stricky-header **/
.sticky-header .main-menu .navigation > li{ margin: 0px !important;}
.sticky-header .main-menu .navigation > li > a{ padding: 24px 12px 24px 12px !important;}
.sticky-header .main-menu .navigation > li > a{ color: #222222;}
.sticky-header .main-menu .navigation > li.current > a,
.sticky-header .main-menu .navigation > li:hover > a{ background: #DBB081; color: #ffffff;}
.sticky-header .logo-box{ position: relative; float: left; margin-top: 10px;}
.sticky-header .menu-area{ position: relative; float: right;}

/*** 
====================================================================
                        Header-Style-Two
====================================================================
***/
 
.header-style-two .header-top .social li a{ background: #DBB081;}
.header-style-two .header-bottom .nav-outer{ position: relative; padding:0px;}
.header-style-two .main-menu .navigation > li > a{ color: #fff; letter-spacing: 2px; padding: 30px 0px 30px 25px;}
.header-style-two .search-box-area .search-toggle i:before{ color: #CB9860;}
.header-style-two .search-box-area .search-toggle i:hover:before{ color: #222222;}
.header-style-two .header-bottom .logo-outer { padding:0px;}
.header-style-two .sticky-header .main-menu .navigation > li > a { padding: 14px 30px 16px 30px; margin-left: 25px;}


.about-panel-left ul{ margin-left: 16px;}
.about-panel-left ul li{ font-weight: bold; margin-bottom: 8px;}
.services-area-panel h2{ color: #007F40; font-size: 35px; line-height:40px; font-weight:600; position: relative;}
.services-area-panel h2:after {position: absolute; content: ""; background: url('../images/line.png') no-repeat; height: 2px; width: 70px; bottom: 5px; margin-left: 10px; background-size: 100% 100%;}
.services-area-panel .lower-mainland{ width:100%; background-color: #006030; color: #fff; font-size:20px; font-weight: bold; text-align: center; position: relative; padding: 10px 0; margin-bottom: 90px;}
.services-area-panel .lower-mainland img{ position: absolute; bottom: -40px; right: -40px;}
.area-box{ background-color: #44B97F; text-align: center; padding: 0 10px 10px 10px; position: relative; margin-bottom: 40px;}
.area-box span{ width: 60px; height: 60px; background-color: #fff; display: inline-block; border-radius: 50%; line-height: 60px; border: 1px solid #44B97F; position: relative; top: -25px; margin-bottom: -10px;}
.area-box span i{ font-size: 20px; color: #000;}
.area-box h5{ color: #fff; font-weight: bold; padding:0 0 12px 0; margin: 0;}
.area-box:hover{ background-color: #006030;}
.area-box:hover span{ border: 1px solid #B2E701;}
.area-box:hover span i{ color: #006030;}
.area-box:hover h5{ color: #fff;}

.conact-panel .heading-text h2{ position: relative; color: #00773C; font-size: 35px; line-height:40px; font-weight:600;}
.conact-panel .heading-text h2:after {position: absolute;content: "";background: url('../images/line.png') no-repeat;height: 2px;width: 70px;bottom: 5px;margin-left: 10px; background-size: 100% 100%;}
.conact-panel-left h6{ color: #00773C; font-size:20px; margin: 0;}
.conact-panel-left h3{ color: #001D1D; font-size: 35px; line-height:40px; font-weight:600;}
.conact-panel-left .info-contact {margin-bottom: 15px; padding-left: 65px; display: flex; flex-direction: column; position: relative;}
.conact-panel-left .info-contact i { background-color: #00773C;position: absolute;top: 0%;left: 0%;color: hsl(0deg 0% 100%);font-size: 20px; padding: 12px 15px;line-height: 20px; border-radius: 3px;}
.conact-panel-right{ background-color: #EBEBEB; padding: 25px;}
.conact-panel-right  h6{ color: #00773C; font-size:20px; margin: 0;}
.conact-panel-right h3{ color: #001D1D; font-size: 35px; line-height:40px; font-weight:600;}
.conact-panel-right .form-control{ margin-bottom: 12px; padding: 10px; background: #000000a6; border: 1px solid #666; box-shadow: none; color: #fff;}
.conact-panel-right .form-group select{ width: 100%; margin-bottom: 12px; padding: 10px 5px; background: #000000a6; border: 1px solid #666; box-shadow: none; border-radius: 4px; color: #fff;}
.ser-panel{ background-color: #EBEBEB;}
.ser-panel .heading-text h2{ color: #00773C; font-size: 35px; line-height:40px; font-weight:600; position: relative;}
.ser-panel .heading-text h2:after {position: absolute;content: "";background: url('../images/line.png') no-repeat;height: 2px;width: 70px;bottom: 5px;margin-left: 10px; background-size: 100% 100%;}
.ser-area{ text-align: center; border: 1px solid #007F40; padding: 5px; border-radius: 5px; margin-bottom: 20px;}
.ser-area a img{ border-radius: 5px 5px 0 0; width: 100%;}
.ser-area a h5{ font-size:16px; color: #00773C; margin: 15px 0;}
.ser-area:hover{ background-color: #00773C;}
.ser-area:hover a h5{ color: #fff;}

.services-details h3{ color: #000;}
.services-details .services-details-pic img{ width: 100%; border-radius: 5px; border: 1px solid #007F40; padding: 5px;}
.services-details .services-details-pic h4{ color: #fff; text-align: center; padding: 15px 0px; margin: 0;}
.services-details-text .heading-text h2{ color: #000; font-size: 35px; line-height:40px; font-weight:600; position: relative;}
.services-details-text .heading-text h2:after {position: absolute;content: ""; background: url('../images/line.png') no-repeat;height: 2px;width: 70px;bottom: 5px;margin-left: 10px; background-size: 100% 100%;}
.area-details-pic img{ border-radius: 5px; width: 100%; border: 1px solid #007F40 !important; padding: 5px;}
.area-details-pic iframe{ border-radius: 5px; width: 100%; border: 1px solid #007F40 !important; padding: 5px;}
.area-details-text h2{position: relative; color: #102039; font-size: 35px; line-height:40px; font-weight:600;}
.area-details-text h2:after {position: absolute;content: "";background: url('../images/line.png') no-repeat;height: 2px;width: 70px;bottom: 5px;margin-left: 10px; background-size: 100% 100%;}
.area-details-text ul{ margin-left: 30px;}
.area-details-text ul li{ margin-bottom:10px; }



-------
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
}

.dropdown:hover .dropdown-menu {
    display: block;
}





